@charset "utf-8";

/***************
***************************************/

ul.tab {
    display: block;
    /*    background: #EFEFEF;*/
    background: #fff;
    text-align: center;
}

.tab li {
    display: inline-block;
    border: 2px solid #FBB03B;
    margin: 2px 20px;
}


    .tab li a {
        font-family: 'LatoWebBold';
        font-size: 14px;
        line-height: 22px;
        /*color:#222222;*/
        color: #FBB03B;
        padding: 4px 19px;
        display: block;
        text-transform: uppercase;
    }



    .tab li.active {
        background: #FBB03B;
    }

        .tab li.active a {
            color: #fff;
        }

        .tab li.active:hover {
            /*    background: #9B9B9B;*/
            background: #FBB03B;
            color: #fff;
        }

        .tab li.active a:hover {
            color: #fff;
        }

    .tab li:not(.active):hover {
        text-decoration: none;
    }

#tab1, #tab2 {
    display: none;
}